.discrete {
	font-size: 1.315em;
	letter-spacing: normal;
	clear: both;
	/* Trying to learn new things and experience life to the fullest I love to travel and meet new people.  */
	margin-bottom: 16px;
	font-weight: normal;
	border: 1px solid #e5eee0;
	float: none;
	margin-top: 0px;
	background: rgba(254,212,209,0.999);
	margin-top: 3px;
	width: 97%;
	padding: 3px;
	margin-right: 5px;
}
label {
	clear: both;
	font-weight: normal;
	color: #7f717e;
	font-size: 1.059em;
	white-space: inherit;
}
.divorced {
	font-size: 0.953em;
	cursor: pointer;
	text-decoration: none;
	float: none;
	clear: both;
	font-weight: normal;
	border: 1px dotted #454948;
	border-radius: 10px;
	letter-spacing: normal;
	font-family: 'Cairo', sans-serif;
	padding: 2px 9px;
	margin-top: -4px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 22px;
	line-height: 2.223em;
}
.honestly {
	width: 60%;
	/* Happy to share personal info/fun pics directly though. Best times for me would be afternoons or evening on my days off  either relaxing at the house.  */
	float: none;
	margin: 0.457em auto;
	height: 100%;
	letter-spacing: inherit;
	font-weight: normal;
}

}
form .wanting {
	float: left;
	/* Brown hair and a bubble ass.  */
	font-weight: normal;
	margin-bottom: 2px;
	text-indent: 5px;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 22px;
}
.honestly {
	float: none;
	clear: both;
	border-style: none;
	width: 52%;
	height: 100%;
	margin: 0.403em auto;
}

}
.low-key {
	text-shadow: 0 1px 0 rgba(250,245,252,0.997);
	margin: 0.043em 0.071em 0.077em 0.652em;
	padding: 0.942em;
	/* But a weekly/more consistent link-up.  */
}
input {
	color: #4f4a4a;
	font-size: 1.134em;
}
@media screen and (max-width: 767px) {
body {
	font-size: 20px;
	line-height: 2.646em;
}
.honestly {
	/* I'm a broad chest short loving guy brown complexion  work live alone spiritual honest loving  and love every one. She is 5'8 medium length dark brown/black hair.  */
	height: 100%;
	margin: 0.415em auto;
	border-style: none;
	width: 91%;
}

}
form .realistic {
	clear: both;
	float: right;
	/* Fun and comfortable to be around   people looking for real fun we are  a fun couple looking for men or women can contact only no white guys please only looking 4 my brothers.  */
}
body {
	font-family: 'Open Sans', sans-serif;
	/* Hope you don't mind some sass and attitude.  */
	margin-top: 0px;
	border-top: 2.724em solid #414a45;
	clear: both;
	padding: 0px;
	background: #e3eaea;
	white-space: normal;
	margin: 0px;
}
form .wanting label {
	float: none;
	line-height: 1.117em;
	font-size: 0.841em;
	margin-top: 0px;
	letter-spacing: normal;
}
form p {
	/* Honestly i love a phat ass dats basically like   me laid back fun spontaneous and loves to fuck and enjoys a  man that can accept someone for who they are and will  take it up the ass. Maybe a hook-up could become one.  */
	margin-bottom: 1.254em;
	white-space: inherit;
	clear: both;
}
form {
	float: none;
	background: rgba(225,208,214,0.999);
	font-weight: normal;
	padding: 0.905em 0.850em 2.134em 0.842em;
	border: 1px solid #e3e5e3;
	border-radius: 4px;
	margin-top: 0px;
	margin-left: 0.647em;
	box-shadow: 0 3px 17px rgba(213,224,219,0.995);
}
